Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Vanila 2.1b1, can not enable plugins

Hi, Iam getting
The addon could not be enabled because it generated a fatal error:

I tested this on different domains on my reseller hosting but same problem.

What could be the cause. Trying to test the new forum.

Regards

Comments

This discussion has been closed.